.headline {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFF99;
}
.subhead {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: underline;
}
.normal {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
a:link {
	font-family: "Century Gothic", Arial, sans-serif;
	color: #FFFF99;
	text-decoration: underline;
}
a:hover {
	font-family: "Century Gothic", Arial, sans-serif;
	color: #FF99FF;
	text-decoration: underline;
}
a:visited {
	font-family: "Century Gothic", Arial, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
